
<!-- Page Title--><!DOCTYPE html>
<html class="wide wow-animation" lang="en">
  <head>
    <title>Blog Classic</title>
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="utf-8">
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <!-- Stylesheets-->
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Lato:300i,400,400i,700%7CMontserrat:400,500,600,700%7C">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="css/style.css">
    <!--[if lt IE 10]>
    <div style="background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;"><a href="http://windows.microsoft.com/en-US/internet-explorer/"><img src="images/ie8-panel/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a></div>
    <script src="js/html5shiv.min.js"></script>
    <![endif]-->
  </head>
  <body>
    <div class="preloader"> 
      <div class="preloader-body">
        <div class="cssload-container">
          <div class="cssload-loading"><i></i><i></i><i></i><i></i></div>
        </div>
      </div>
    </div>
    <div class="page">
      <header class="section page-header">
        <!-- RD Navbar-->
        <div class="rd-navbar-wrap">
          <nav class="rd-navbar rd-navbar-classic" data-layout="rd-navbar-fixed" data-sm-layout="rd-navbar-fixed"
               data-md-layout="rd-navbar-fixed" data-md-device-layout="rd-navbar-fixed"
               data-lg-layout="rd-navbar-static" data-lg-device-layout="rd-navbar-static"
               data-xl-layout="rd-navbar-static" data-xl-device-layout="rd-navbar-static"
               data-lg-stick-up-offset="46px" data-xl-stick-up-offset="46px" data-xxl-stick-up-offset="46px"
               data-lg-stick-up="true" data-xl-stick-up="true" data-xxl-stick-up="true">
            <div class="rd-navbar-collapse-toggle rd-navbar-fixed-element-1"
                 data-rd-navbar-toggle=".rd-navbar-collapse"><span></span></div>
            <div class="rd-navbar-aside-outer rd-navbar-collapse">
              <div class="rd-navbar-aside">
                <div class="header-info">
                  <ul class="list-inline list-inline-md">
                    <li>
                      <div class="unit unit-spacing-xs align-items-center">
                        <div class="unit-left font-weight-bold">Free Call:</div>
                        <div class="unit-body"><a href="tel:+18135365298">(813) 536-5298</a></div>
                      </div>
                    </li>
                    <li>
                      <div class="unit unit-spacing-xs align-items-center">
                        <div class="unit-left font-weight-bold">Opening Hours:</div>
                        <div class="unit-body"> Mn-Sat: 9 am-7 pm / Sun: 10 am-4 pm</div>
                      </div>
                    </li>
                  </ul>
                </div>
                <div class="social-block">
                  <ul class="list-inline">
                    <!--<li><a class="icon fa-pinterest-p" href="#"></a></li>-->
                    <li><a class="icon" href="https://www.facebook.com/ElisBeautynails/"><img src="images/facebook-icon.png" alt="Eli's facebook"/></a></li>
                    <li><a class="icon" href="#"><img src="images/twitter-icon.png" alt="Eli's twitter"/></a></li>
                    <li><a class="icon" href="https://www.facebook.com/ElisBeautynails/photos"><img src="images/instagram-icon.png" alt="Eli's instagram"/></a></li>
                    <li><a class="icon" href="https://pinterest.com/elibeautyandnails"><img src="images/pinterest-icon.png" alt="Eli's pinterest"/></a></li>
                    <li><a class="icon" href="https://api.whatsapp.com/send?phone=18135365298"><img src="images/whatsapp-icon.png" alt="Eli's whatsapp"/></a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="rd-navbar-main-outer">
              <div class="rd-navbar-main">
                <!-- RD Navbar Panel-->
                <div class="rd-navbar-panel">
                  <!-- RD Navbar Toggle-->
                  <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar-nav-wrap"><span></span>
                  </button>
                  <!-- RD Navbar Brand-->
                  <div class="rd-navbar-brand"><a class="brand" href="index.html"><img
                          src="images/elis-logo-main.png" alt="" width="120" height="44"/></a></div>
                </div>
                <div class="rd-navbar-main-element">
                  <div class="rd-navbar-nav-wrap">
                    <!-- RD Navbar Nav-->
                    <ul class="rd-navbar-nav">
                      <li class="rd-nav-item"><a class="rd-nav-link" href="index.html">Home</a>
                      </li>
                      <li class="rd-nav-item"><a class="rd-nav-link"
                                                        href="services.html">Services</a>
                        <!-- RD Navbar Dropdown-->
                        <ul class="rd-menu rd-navbar-dropdown">
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                          href="eyelashes.html">Eyelashes</a></li>
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                          href="permanent-makeup.html">Permanent Make-up</a></li>
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                          href="nails.html">Nail Art</a>
                          </li>
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                          href="facials.html">Facials / Skin Care</a>
                          </li>
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                          href="microblading.html">Microblading</a>
                          </li>
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                          href="medical-procedures.html">Medical Procedures</a>
                          </li>
                        </ul>
                      </li>
                      <li class="rd-nav-item"><a class="rd-nav-link" href="#">Courses</a>
                      </li>
                      <li class="rd-nav-item"><a class="rd-nav-link" href="store-coming-soon.html">Online Store</a>
                      </li>
                      <li class="rd-nav-item"><a class="rd-nav-link" href="grid-gallery.html">Gallery</a>
                      </li>
                      <li class="rd-nav-item active"><a class="rd-nav-link" href="#">Blog</a>
                      </li>
                      <li class="rd-nav-item"><a class="rd-nav-link" href="contacts.html">Contacts</a>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </nav>
        </div>
      </header>
      <section class="section-page-title" style="background-image: url(images/page-title-1-1920x305.jpg); background-size: cover;">
        <div class="container">
          <h1 class="page-title">Blog Classic</h1>
        </div>
      </section>
      <section class="breadcrumbs-custom">
        <div class="container">
          <ul class="breadcrumbs-custom-path">
            <li><a href="index.html">Home</a></li>
            <li><a href="blog-classic.html">Blog</a></li>
            <li class="active">Blog Classic</li>
          </ul>
        </div>
      </section>
      <section class="section section-lg bg-default">
        <div class="container">
          <div class="row row-50">
            <div class="col-lg-8">
              <div class="row row-50">
                <div class="col-lg-11">
                  <div class="post-corporate">
                    <div class="post-corporate-img"><a href="blog-post.html"><img src="images/post-corporate-1-735x400.jpg" alt="" width="735" height="400"/></a>
                      <ul class="tag-list"> 
                        <li><a href="#">Beauty</a></li>
                        <li><a href="#">Salon</a></li>
                      </ul>
                    </div>
                    <div class="post-corporate-caption">
                      <h4 class="post-corporate-title"><a href="blog-post.html">Top 5 Reasons to Visit a Nail  Salon</a></h4>
                      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet bibendum nisl. Etiam a quam pellentesque interdum vel at risus. Curabitur tempor porttitor egestas. </p>
                      <ul class="post-corporate-meta-list">
                        <li class="time">Jun 06, 2018</li>
                        <li>by <a href="#">Mary Lucas</a>
                        </li>
                      </ul>
                    </div>
                  </div>
                  <div class="post-corporate">
                    <div class="post-corporate-img"><a href="blog-post.html"><img src="images/post-corporate-2-735x400.jpg" alt="" width="735" height="400"/></a>
                      <ul class="tag-list"> 
                        <li><a href="#">Beauty</a></li>
                        <li><a href="#">Salon</a></li>
                        <li><a href="#">Tips</a></li>
                      </ul>
                    </div>
                    <div class="post-corporate-caption">
                      <h4 class="post-corporate-title"><a href="blog-post.html">Easy-to-follow Beauty Tips for a Lazy you</a></h4>
                      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet bibendum nisl. Etiam a quam pellentesque interdum vel at risus. Curabitur tempor porttitor egestas.</p>
                      <ul class="post-corporate-meta-list">
                        <li class="time">Jun 06, 2018</li>
                        <li>by <a href="#">Mary Lucas</a>
                        </li>
                      </ul>
                    </div>
                  </div>
                  <div class="post-corporate">
                    <div class="post-corporate-img"><a href="blog-post.html"><img src="images/post-corporate-3-735x400.jpg" alt="" width="735" height="400"/></a>
                      <ul class="tag-list"> 
                        <li><a href="#">Beauty</a></li>
                        <li><a href="#">Salon</a></li>
                        <li><a href="#">Nails</a></li>
                      </ul>
                    </div>
                    <div class="post-corporate-caption">
                      <h4 class="post-corporate-title"><a href="blog-post.html">Magical Benefits of Manicure and Pedicure </a></h4>
                      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet bibendum nisl. Etiam a quam pellentesque interdum vel at risus. Curabitur tempor porttitor egestas.</p>
                      <ul class="post-corporate-meta-list">
                        <li class="time">Jun 06, 2018</li>
                        <li>by <a href="#">Mary Lucas</a>
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>
                <div class="col-12">
                  <ul class="pagination">
                    <li class="page-item page-item-control"><a class="page-link" href="#" aria-label="Previous">prev</a></li>
                    <li class="page-item active"><span class="page-link">1</span></li>
                    <li class="page-item"><a class="page-link" href="#">2</a></li>
                    <li class="page-item"><a class="page-link" href="#">3</a></li>
                    <li class="page-item"><a class="page-link" href="#">4</a></li>
                    <li class="page-item page-item-control"><a class="page-link" href="#" aria-label="Next">next</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-lg-4">
              <div class="blog-aside-list">
                <div class="blog-aside-list-item">
                  <h4 class="blog-aside-list-item-title">Search</h4>
                  <!-- RD Search-->
                  <form class="rd-search" action="search-results.html" method="GET" data-search-live="rd-search-results-live">
                    <div class="form-wrap">
                      <label class="form-label" for="rd-search-form-input">Search...</label>
                      <input class="form-input" id="rd-search-form-input" type="text" name="s" autocomplete="off">
                      <button class="icon mdi mdi-magnify" type="submit"></button>
                    </div>
                  </form>
                </div>
                <div class="blog-aside-list-item">
                  <h4 class="blog-aside-list-item-title">Archive</h4>
                  <ul class="list-marked list-two-column">
                    <li><a href="#">Jun 2018</a></li>
                    <li><a href="#">Jul 2018</a></li>
                    <li><a href="#">Aug 2018</a></li>
                    <li><a href="#">Sep 2018</a></li>
                    <li><a href="#">Oct 2018</a></li>
                    <li><a href="#">Nov 2018</a></li>
                    <li><a href="#">Dec 2018</a></li>
                    <li><a href="#">Jan 2018</a></li>
                    <li><a href="#">Feb 2018</a></li>
                    <li><a href="#">Mar 2018</a></li>
                  </ul>
                </div>
                <div class="blog-aside-list-item">
                  <h4 class="blog-aside-list-item-title">Gallery</h4>
                  <div class="blog-aside-gallery" data-lightgallery="group">
                    <div class="blog-aside-gallery-item"><a class="gallery-item" href="images/gallery-aside-1-180x140_original.jpg" data-lightgallery="item"><img src="images/gallery-aside-1-180x140.jpg" alt="" width="180" height="140"/></a></div>
                    <div class="blog-aside-gallery-item"><a class="gallery-item" href="images/gallery-aside-2-180x140_original.jpg" data-lightgallery="item"><img src="images/gallery-aside-2-180x140.jpg" alt="" width="180" height="140"/></a></div>
                    <div class="blog-aside-gallery-item"><a class="gallery-item" href="images/gallery-aside-3-180x140_original.jpg" data-lightgallery="item"><img src="images/gallery-aside-3-180x140.jpg" alt="" width="180" height="140"/></a></div>
                    <div class="blog-aside-gallery-item"><a class="gallery-item" href="images/gallery-aside-4-180x140_original.jpg" data-lightgallery="item"><img src="images/gallery-aside-4-180x140.jpg" alt="" width="180" height="140"/></a></div>
                    <div class="blog-aside-gallery-item"><a class="gallery-item" href="images/gallery-aside-5-180x140_original.jpg" data-lightgallery="item"><img src="images/gallery-aside-5-180x140.jpg" alt="" width="180" height="140"/></a></div>
                    <div class="blog-aside-gallery-item"><a class="gallery-item" href="images/gallery-aside-6-180x140_original.jpg" data-lightgallery="item"><img src="images/gallery-aside-6-180x140.jpg" alt="" width="180" height="140"/></a></div>
                  </div>
                </div>
                <div class="blog-aside-list-item">
                  <h4 class="blog-aside-list-item-title">Recent Blog Posts</h4>
                  <div class="blog-aside-post">
                    <h5><a href="#">Happy Hands Nail Polish Exclusive Collection</a></h5>
                    <p>2 days ago</p>
                  </div>
                  <div class="blog-aside-post">
                    <h5><a href="#">Benefits of Opting for Gel Nails</a></h5>
                    <p>2 days ago</p>
                  </div>
                  <div class="blog-aside-post">
                    <h5><a href="#">A Complete Guide to Manicure and Nail Art</a></h5>
                    <p>2 days ago</p>
                  </div>
                </div>
                <div class="blog-aside-list-item">
                  <h4 class="blog-aside-list-item-title">Categories</h4>
                  <ul class="list-marked">
                    <li><a href="#">Gel Polish</a></li>
                    <li><a href="#">Essential</a></li>
                    <li><a href="#">Neroli Spa</a></li>
                    <li><a href="#">Stone Therapy</a></li>
                    <li><a href="#">Nail Design</a></li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- Page Footer-->
      <!-- RD Google Map-->
      <section class="section rd-google-map rd-google-map__model" data-marker="images/gmap_marker.png" data-marker-active="images/gmap_marker_active.png" data-styles="[{&quot;featureType&quot;:&quot;water&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#e9e9e9&quot;},{&quot;lightness&quot;:17}]},{&quot;featureType&quot;:&quot;landscape&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#f5f5f5&quot;},{&quot;lightness&quot;:20}]},{&quot;featureType&quot;:&quot;road.highway&quot;,&quot;elementType&quot;:&quot;geometry.fill&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#ffffff&quot;},{&quot;lightness&quot;:17}]},{&quot;featureType&quot;:&quot;road.highway&quot;,&quot;elementType&quot;:&quot;geometry.stroke&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#ffffff&quot;},{&quot;lightness&quot;:29},{&quot;weight&quot;:0.2}]},{&quot;featureType&quot;:&quot;road.arterial&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#ffffff&quot;},{&quot;lightness&quot;:18}]},{&quot;featureType&quot;:&quot;road.local&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#ffffff&quot;},{&quot;lightness&quot;:16}]},{&quot;featureType&quot;:&quot;poi&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#f5f5f5&quot;},{&quot;lightness&quot;:21}]},{&quot;featureType&quot;:&quot;poi.park&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#dedede&quot;},{&quot;lightness&quot;:21}]},{&quot;elementType&quot;:&quot;labels.text.stroke&quot;,&quot;stylers&quot;:[{&quot;visibility&quot;:&quot;on&quot;},{&quot;color&quot;:&quot;#ffffff&quot;},{&quot;lightness&quot;:16}]},{&quot;elementType&quot;:&quot;labels.text.fill&quot;,&quot;stylers&quot;:[{&quot;saturation&quot;:36},{&quot;color&quot;:&quot;#333333&quot;},{&quot;lightness&quot;:40}]},{&quot;elementType&quot;:&quot;labels.icon&quot;,&quot;stylers&quot;:[{&quot;visibility&quot;:&quot;off&quot;}]},{&quot;featureType&quot;:&quot;transit&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#f2f2f2&quot;},{&quot;lightness&quot;:19}]},{&quot;featureType&quot;:&quot;administrative&quot;,&quot;elementType&quot;:&quot;geometry.fill&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#fefefe&quot;},{&quot;lightness&quot;:20}]},{&quot;featureType&quot;:&quot;administrative&quot;,&quot;elementType&quot;:&quot;geometry.stroke&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#fefefe&quot;},{&quot;lightness&quot;:17},{&quot;weight&quot;:1.2}]}]" data-zoom="14" data-x="-73.9874068" data-y="40.643180">
        <ul class="map_locations">
          <li data-y="40.643180" data-x="-73.9874068">
            <p>9870 St Vincent Place, Glasgow, DC 45 Fr 45.</p>
          </li>
        </ul>
      </section>
      <footer class="section bg-default section-xs-type-1 footer-minimal">
        <div class="container">
          <div class="row row-30 align-items-lg-center justify-content-lg-between">
            <div class="col-lg-2">
              <div class="footer-brand"><a href="index.html"><img src="images/elis-logo-main.png" alt=""
                                                                  width="103" height="31"/></a></div>
            </div>
            <div class="col-lg-10">
              <div class="footer-nav">
                <ul class="rd-navbar-nav">
                  <li class="rd-nav-item"><a class="rd-nav-link" href="index.html">Home</a></li>
                  <li class="rd-nav-item"><a class="rd-nav-link" href="services.html">Services</a></li>
                  <li class="rd-nav-item"><a class="rd-nav-link" href="#">Courses</a></li>
                  <li class="rd-nav-item"><a class="rd-nav-link" href="store-coming-soon.html">Online Store</a></li>
                  <li class="rd-nav-item"><a class="rd-nav-link" href="grid-gallery.html">Gallery</a></li>
                  <li class="rd-nav-item active"><a class="rd-nav-link" href="#">Blog</a></li>
                  <li class="rd-nav-item"><a class="rd-nav-link" href="contacts.html">Contacts</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </footer>
      <section class="bg-gray-100 section-xs text-center">
        <div class="container">
          <p class="rights"><span>&copy;&nbsp; </span><span class="copyright-year"></span><span>&nbsp;</span><span>All Rights Reserved</span><span>&nbsp;</span><a href="privacy-policy.html">Privacy Policy</a></p>
        </div>
      </section>
    </div>
    <!-- Global Mailform Output-->
    <div class="snackbars" id="form-output-global"></div>
    <!-- Javascript-->
    <script src="js/core.min.js"></script>
    <script src="js/script.js"></script>
  </body>
</html>